Subject: Power Gas Marketing - May EOG
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 11 Jul 2000 23:41:00 -0700 (PDT)

Chris,
This morning I sent  you a fax regarding Power Gas Marketing's May East Ohio 
contract volume.  As per the fax, this gas did not get nominated, thus Power 
Gas Marketing was "cashed out" by EOG.  Power Gas will be sending ENA an 
invoice for $3,443.15 for the difference between the contract price and the 
"cash out" price plus pooling fees.

Wade, 
You may want go get a copy of the fax and the backup I faxed to Chris, or I 
can fax a copy to you.
Has the May PMGT East Ohio invoice been paid?  

John